const { createLogger, format, transports } = require('winston');

const log = createLogger({
  level: 'info',
  format: format.combine(
    format.timestamp(),
    format.json()
  ),
  transports: [
    new transports.Console()
  ]
});

module.exports = log;
